
Redmine - Feature #23717

Allow HTML View in description diff

2016-08-30 09:03 - Volkan G.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

I'm using Redmine 3.3.0 with CKEditor.

Because of the HTML tags the description diff is unreadable. Is there a way to enable HTML in the description diff or any other

solution for this problem?

Related issues:

Related to Redmine - Defect #807: HTML not escaped in ticket descriptions Closed 2008-03-07

History

#1 - 2016-08-30 09:31 - Toshi MARUYAMA

- Subject changed from Allow HTML View in journal diff to Allow HTML View in description diff

- Description updated

#2 - 2016-10-10 10:11 - Volkan G.

Any updates on this?

#3 - 2017-01-11 23:26 - danilo danilo

Volkan G. wrote:

Any updates on this?

 any update?

#4 - 2019-09-17 09:05 - Maxpia Kim

Volkan G. wrote:

Any updates on this?

 Any update?

#5 - 2019-09-17 09:55 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Redmine does not allow raw HTML in fields such as description and subject for security reasons.

#6 - 2019-09-17 09:55 - Go MAEDA

- Related to Defect #807: HTML not escaped in ticket descriptions added
